.navbar, body{font-family: 'Rubik', sans-serif;}
.hero .navbar{background: 0 0;}
.navbar-brand{font-size: 1.5rem;}
.breadcrumb a, a{color: #149dcc;transition: background .2s ease-in-out;transition: color .2s;}
.navbar-item img{max-height: 2.75rem;}
.navbar.is-spaced2{padding: 0.5rem 2.75rem;}
.footer{background-color: #363636;padding: 1rem 0;}
a:hover{text-decoration: underline; color: #149dcc!important;}
.is-white{color: #fff!important;}
.is-gray{color: #767676!important;}
.is-black{color:#000!important;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.hero{position: relative;background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;}
.hero-body .title{font-size: 3.5rem;font-weight: 600;line-height: 1.125;}
.subtitle{line-height: 1.2; font-size: 2rem; font-style: italic; margin-bottom: 1.5rem;}
.subtitle2{line-height: 1.2; font-size: 1.5rem;}
.overlay{top: 0;left: 0;position: absolute;width: 100%;height: 100%;}
.btns{margin-top: 1.2rem;}
.btns .button{margin-right: 2rem!important; margin-bottom: 1rem!important; color: #fff;user-select: none;align-items: center;border: 1px solid transparent;border-color: #dbdbdb;cursor: pointer;justify-content: center;padding: calc(.5em - 1px) 1em;text-align: center;white-space: nowrap;box-shadow: none;display: inline-flex;font-size: 1rem;height: 2.5em;justify-content: flex-start;line-height: 1.5;}
.are-rounded .button{border-radius: 9999px;padding-left: calc(1em + .25em);padding-right: calc(1em + .25em);}
.button.is-medium {font-size: 1.25rem;}
.button:hover{border-color: #afafaf;}
.bnt-oringe{background-color: #ec8447;}
.bnt-tifgreen{background-color: #2bc98c;}
.bnt-blue{background-color: #0b69c0;}
.is-w1110{max-width: 1110px!important;}
.is-w890{max-width: 840px!important;}
.content{padding: 0.8rem 1.8rem;}
.content p{line-height: 1.6;font-size: 1.1rem;}
.gallery img{margin: 5px 10px; padding: .25rem;background-color: #fff;border: 1px solid #dee2e6;border-radius: .25rem;}
.breadcrumb{padding: .75rem 1rem;border-radius: .4rem;background-color: #e9ecef;}
.breadcrumb:not(:last-child){margin: 1.5rem auto 2.5rem;}
.is-bordered td, .is-bordered th{border: 1px solid #dee2e6!important;}
.is-striped2 tbody tr:nth-of-type(2n+1) {background-color: rgba(0,0,0,.05);}
.is-striped2{margin: 1rem auto;width: 90%!important;}
.t1{font-size: 2rem;margin: 1.7rem;}
.content h3{color: #4a4a4a;}
.box, .breadcrumb li.is-active a{color: #7a7a7a}
strong{color: #767676!important;}
.footer a{line-height: 2rem;}
.footer .title3 {font-size: 1.5em;margin-bottom: .6666em!important;font-weight: 600;}